Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1678 connectés 

 



Quelle(s) branche(s) de Gentoo utilisez-vous ?




Attention si vous cliquez sur "voir les résultats" vous ne pourrez plus voter
Les invités peuvent voter

 Mot :   Pseudo :  
  Aller à la page :
 
 Page :   1  2  3  4  5  ..  136  137  138  139  140  141
Auteur Sujet :

[Gentoo] Le topic (Profils en cours : 13.0, LiveDVD : 20160514)

n°1331601
Mysterieus​eX
Chieuse
Posté le 24-02-2013 à 12:40:08  profilanswer
 

Reprise du message précédent :
Souvenez vous, il y a quelques temps je vous parlai de mes problèmes d'ACPI sur ma carte mère. Pour faire simple il était vraisemblable que cela viennent d'une implémentation "foireuse" de l'ACPI dans le bios ainsi que d'une régression kernel. Et bien oui et non.
Pour rappel :
 

Citation :

ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20120320/psargs-359)
ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT1._GTF] (Node ffff880215c956c8), AE_NOT_FOUND (20120320/psparse-536)
ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20120320/psargs-359)
ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff880215c95740), AE_NOT_FOUND (20120320/psparse-536)
ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20120320/psargs-359)
ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff880215c95650), AE_NOT_FOUND (20120320/psparse-536)
ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20120320/psargs-359)
ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff880215c95740), AE_NOT_FOUND (20120320/psparse-536)
ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20120320/psargs-359)
ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff880215c95650), AE_NOT_FOUND (20120320/psparse-536)
ACPI Warning: 0x0000000000000460-0x000000000000047f SystemIO conflicts with Region \PMIO 1 (20120320/utaddress-251)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \PMIO 1 (20120320/utaddress-251)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
ACPI Warning: 0x0000000000000500-0x000000000000053f SystemIO conflicts with Region \GPIO 1 (20120320/utaddress-251)
ACPI Warning: 0x0000000000000500-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.LPCB.GPBX 2 (20120320/utaddress-251)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
ACPI Warning: 0x000000000000f000-0x000000000000f01f SystemIO conflicts with Region \_SB_.PCI0.SBUS.SMBI 1 (20120320/utaddress-251)
ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver


 
Reprenons depuis le début donc avec les spécifications de la carte mère : UEFI. Depuis le début en fait, la table ACPI DSST/DSSP et autre est bonne, c'est juste que Asus (et en fait BEAUCOUP de fabricants de carte mères a l'avenir) n'a pas jugé bon d'implémenté une émulation BIOS "viable". Et le support SMBus, la même chose. Tout ceci ne sont des informations disponibles qu'en mode de boot UEFI.
Donc, dans ma migration depuis peu je suis passée de BIOS mode + partition GPT via grub 2 vers UEFI + refid (en mode kernel direct loading) + partition GPT et plus d'erreurs ni de warning, avec kernel identique (juste la ligne de prise en charge EFI).
Problème dans la migration : doit être obligatoirement fait via un liveCD supportant EFI pour avoir un kernel "natif" si on ne s'y connais pas, une autre solution consiste a installer son système avec les prérequis EFI, puis configurer un kernel EFI, booter sur le kernel EFI et faire un bootstrap temporaire, recompiler les modules du kernel, rebooter et terminer le bootstrapping.
Je précise que ça vaut pour toutes les distros linux.
Prochain but : installer secure boot.
 
Edit : cerise sur le gâteau, les framebuffer des cartes ATI sont UNLOCK et FULLY AVAIBLE, donc gros gain de performance. Merci les accès mémoire wrappés en mode EFI.

Message cité 1 fois
Message édité par MysterieuseX le 24-02-2013 à 12:42:01
mood
Publicité
Posté le 24-02-2013 à 12:40:08  profilanswer
 

n°1334362
Fork Bomb
Obsédé textuel
Posté le 05-04-2013 à 00:03:12  profilanswer
 

Désolé de remonter pour une question aussi bête.
---
Est-ce que je peux utiliser la doc de Gentoo pour installer une Sabayon ?


---------------
Décentralisons Internet-Bépo-Troll Bingo - Ta mère est tellement conne qu’elle passe pas le test de Turing.
n°1334370
Mysterieus​eX
Chieuse
Posté le 05-04-2013 à 02:10:37  profilanswer
 

Fork Bomb a écrit :

Désolé de remonter pour une question aussi bête.
---
Est-ce que je peux utiliser la doc de Gentoo pour installer une Sabayon ?


Besoin d'une doc pour installer Sabayon ?
https://wiki.sabayon.org/index.php? [...] troduction
Vue que tout marche avec entropy et que portage n'est la que pour gérer les packages, installer une gentoo n'a aucuns sens, hormis peut être ralonger le temps d'install et passer de 5 minutes a 25 minutes :x

n°1334374
Fork Bomb
Obsédé textuel
Posté le 05-04-2013 à 08:35:16  profilanswer
 


Merci :)


---------------
Décentralisons Internet-Bépo-Troll Bingo - Ta mère est tellement conne qu’elle passe pas le test de Turing.
n°1334396
Mysterieus​eX
Chieuse
Posté le 05-04-2013 à 14:10:48  profilanswer
 

Tu t'en sort Homer ?

n°1334399
Fork Bomb
Obsédé textuel
Posté le 05-04-2013 à 14:41:03  profilanswer
 

MysterieuseX a écrit :

Tu t'en sort Homer ?


Oui, merci. Quand j’ai posé la question hier, j’avais déjà XFCE4 et SLiM d’installés avec SLiM au démarrage.
Je voulais juste savoir si la doc (et donc les commandes) de Gentoo allaient faire la blague.
Finalement, un equo search MOTIF sera suffisant.
---
Et désolé pour le HS :/


Message édité par Fork Bomb le 05-04-2013 à 14:41:40

---------------
Décentralisons Internet-Bépo-Troll Bingo - Ta mère est tellement conne qu’elle passe pas le test de Turing.
n°1334446
Mysterieus​eX
Chieuse
Posté le 06-04-2013 à 10:12:39  profilanswer
 

Kernel 3.7.9 en EFI stub chargé via rEFInd passe nickel, le 3.7.10 avec le même kernel.conf me fait un kernel panic, je passe dans les unstable en 3.8.3-r1 ça remarche ... J'y comprend rien en ce moment :'(
Et puis c'est génial aussi catalyst qui a l'air de planter a moitier, va falloir qu'ils refondent sérieusement la planet chez gentoo <_<

n°1334463
Mysterieus​eX
Chieuse
Posté le 06-04-2013 à 17:41:01  profilanswer
 

Trouvée le problème pour le kernel, certains patch gentoo retirent le support de l'initramfs externe au kernel :O (ou le rajoutent, peut être un bug ? o_O)

n°1338534
Mysterieus​eX
Chieuse
Posté le 29-05-2013 à 03:27:21  profilanswer
 

TU plus a jour et le mainteneur lit ses MP mais ne donne pas de réponse, on fait quoi ? Parce que y'a quand même quelques erreurs dans la présentation de la distro (un néophyte en linux pourra surement mieux s'en sortir sur une gentoo que sur une debian par exemple parce que s'il suis l'handbook a la lettre il aura déjà perdu une partie des habitudes qu'il aurait sur windows/osx pour intégrer celles de la distro, et qu'il n'ira pas forcément vers une install clickodrome ?)

n°1338535
Tom_
Posté le 29-05-2013 à 07:15:19  profilanswer
 

Désolé pour le mp. Je l'ai lu mais jai oublié dy répondre  :s

 

Si tu as des mises a appliquer au topic, dis moi et je le ferai. Si tu préfère reprendre directement la maintenance du topic , pas de soucis pour moi!  ;)

mood
Publicité
Posté le 29-05-2013 à 07:15:19  profilanswer
 

n°1338536
Mysterieus​eX
Chieuse
Posté le 29-05-2013 à 07:22:43  profilanswer
 

Je veux bien reprendre la maintenance ouip <_<

n°1338560
perchut2
Hell, it's about time...
Posté le 29-05-2013 à 17:07:25  profilanswer
 

[:cerveau charlest]

n°1338565
Mysterieus​eX
Chieuse
Posté le 29-05-2013 à 21:03:29  profilanswer
 

Je vais refondre le post original et changer de sondage, si quelqu'un a des idées :)

n°1338633
Mysterieus​eX
Chieuse
Posté le 30-05-2013 à 16:56:36  profilanswer
 

Je pense que ce début de présentation est un peu plus exact que l'actuel :

Citation :

Présentation
Gentoo Linux est une distribution Linux source. Il s'agit d'une des distributions les plus personnalisables : l'utilisateur peut presque tout choisir, et presque tout configurer à sa guise. Gentoo est donc plutôt une distribution pour des utilisateurs avancés ou désireux d'apprendre les rouages généraux de GNU/Linux sans les contraintes d'une "LFS" (autre distribution source) avec les avantages d'un système de packages (ebuilds) souple et performant, patients et qu'ils veulent être maîtres de leur système.  
 
Contrairement à la majorité des distributions actuelles (Mandriva, Debian, Fedora ...), Gentoo ne repose pas sur des paquets binaires, d'où le terme de distribution source : pour installer un programme, il est donc nécessaire de le compiler. Mais il n'y a pas besoin d'avoir recours aux "traditionnels" "./configure;make;make install" dans tous les sens ! Gentoo dispose d'un excellent gestionnaire de "paquets" (nommé Portage) et d'un système de packages (ebuilds) qui prennent en charge ce genre d'opérations : installation de logiciels, mises à jour, gestion des dépendances, patchs etc ... Pour certains programmes, des ebuilds binaires sont proposés par exemple lorsque votre système mettrait trop de temps a compiler, ou manquerait de ressources (libreoffice/openoffice par exemple), mais également là ou on ne peu faire autrement comme pour certains drivers binaires uniquement (nvidia et fglrx notamment).
 
La seconde particularité de Gentoo est qu'elle n'est pas versionnée comme les distributions classiques. En opposition à de nombreuses distributions, les programmes inclus dans Gentoo ne sont pas mis a jour sur des cycles réguliers. On n'a donc pas à mettre à jour Gentoo tous les six mois pour passer à la version suivante et profiter de nouveautés : en effet, Gentoo est en constante évolution, et ne cesse d'être mise à jour. Il suffit donc de mettre à jour régulièrement sa distribution pour profiter des évolutions (=rolling release). Alors pourquoi parles t-on de profils 13.0 et de liveDVD20121221 ? Pour simplifier, le squelette de base permettant de gérer la toolchain et les dépendances minimums pour un système (profil) doit être mis a jour régulierement (2 fois par ans), en effet par exemple, les besoins de XFCE ne sont pas les mêmes qu'il y a 3 ans, et plutôt que d'alourdir les ebuilds, un profil "basique" est mis en place, et le live DVD doit quant à lui être versionné (une édition du DVD arrive générallement en même temps qu'un nouveau profil, excepté en 2012 ou le live DVD ne porte pas le numéro du profil mais porte le doux nom de "end of the world" édition, en référence a la dâte de sortie de celui ci : le 21 décembre 2012 ;) )


 
Vous en pensez quoi ?

n°1338634
perchut2
Hell, it's about time...
Posté le 30-05-2013 à 17:09:56  profilanswer
 

c'est très bien

n°1339527
Mysterieus​eX
Chieuse
Posté le 14-06-2013 à 16:55:44  profilanswer
 

Ai vraiment du mal a rédiger la first page <_<

n°1339529
Fork Bomb
Obsédé textuel
Posté le 14-06-2013 à 17:14:19  profilanswer
 

MysterieuseX a écrit :

Ai vraiment du mal a rédiger la first page <_<


Dis ce qui te pose problème, on verra ce qu’on peut faire.


---------------
Décentralisons Internet-Bépo-Troll Bingo - Ta mère est tellement conne qu’elle passe pas le test de Turing.
n°1340432
j_c_p
Linux user
Posté le 28-06-2013 à 12:36:45  profilanswer
 

Hum, la dernière mise à jour de MySQL ne permet plus à root de trouver les fichiers de conf.
 
Du coup, j'ai fait la modification à la main :
1- création d'un fichier /etc/env.d/90mysql :
 

Code :
  1. LDPATH=/usr/lib64/mysql:/usr/lib32/mysql


2-  env-update
 
Un peu bizarre quand même  :heink: .
 
rq : à "l'ancienne", on aurait pu mettre les chemins dans /etc/ld.so.conf puis lancer ensuite un ldconf (mais avec cette façon de faire les modifs n'auraient pas été viables très longtemps dans la configutation gentoo).

n°1340433
Mysterieus​eX
Chieuse
Posté le 28-06-2013 à 13:14:54  profilanswer
 

j_c_p a écrit :

Hum, la dernière mise à jour de MySQL ne permet plus à root de trouver les fichiers de conf.
 
Du coup, j'ai fait la modification à la main :
1- création d'un fichier /etc/env.d/90mysql :
 

Code :
  1. LDPATH=/usr/lib64/mysql:/usr/lib32/mysql


2-  env-update
 
Un peu bizarre quand même  :heink: .
 
rq : à "l'ancienne", on aurait pu mettre les chemins dans /etc/ld.so.conf puis lancer ensuite un ldconf (mais avec cette façon de faire les modifs n'auraient pas été viables très longtemps dans la configutation gentoo).


 
Parce que root ne doit plus lancer aucuns services pour raison de sécurité, et t'as le workaround expliqué dans le dernier ebuild. Tout doit passer en baselayout 2 + openrc. Le wiki détail la configuration idéale et je te conseil de migrer tes bases http://wiki.gentoo.org/wiki/MySQL

n°1340435
j_c_p
Linux user
Posté le 28-06-2013 à 13:37:03  profilanswer
 

Ah ok merci, je vais regarder cela tranquillement ;).
Sinon, j'utilise mysql pour postfix qui est lui-même utilisé par kmail, même si c'est un peu surdimensionné pour mes besoins.
Après, je suis en baselayout-2.2 + openrc-0.11.8.

n°1340466
Zzozo
Modérateur
Un peu, passionément, à la fol
Posté le 29-06-2013 à 10:56:47  profilanswer
 

Bon, il va être temps que je dépoussière les gentoos qui sont stockées dans un coin :o


---------------
« Ce qui ne vous tue pas vous rend plus fort » F. Nietzsche | « Vise_ la Lune. Si tu rates, au pire, t'es dans la merde » Un poète disparu dans le cercle
n°1344618
j_c_p
Linux user
Posté le 10-09-2013 à 21:46:37  profilanswer
 

Hop, je viens de passer à Grub2 avec vesafb et le pilote Nvidia officiel  :bounce: :
 
http://img3.uplood.fr/free/thumbnails/qch9_agrab3.png
 
Du coup Grub2 et les consoles sont en pleine résolution là 1680x1050 :). Il rest à voir la stabilité du truc (je n'ai pas utilisé uvesafb car je ne sais pas s'il fonctionne mieux en ce moment, et puis vesafb est standalone).
Sinon, j'ai encore le Grub originel pour le moment (Grub2 est chaîné là) car c'est tout frais et je veux tester un peu plus avant de définitivement enlever ce brave compagnon.
 
Dans /etc/default/grub, j'ai ajouté :

Code :
  1. GRUB_GFXMODE=1680x1050
  2. GRUB_GFXPAYLOAD_LINUX=1680x1050


 
Et puis dans mon /boot/grub/grub.conf, j'ai :

Code :
  1. title GRUB2 Chainload
  2. root (hd0,2)
  3. kernel (hd0,0)/boot/grub/i386-pc/core.img root=/dev/sdb3
  4. boot


 
Également, mon nouvel ami :

Code :
  1. grub2-mkconfig -o /boot/grub/grub.cfg


 
nb : quand je passerai définitivement à Grub2, il y aura quelques typo à revoir (grub->grub2).


Message édité par j_c_p le 10-09-2013 à 21:48:52
n°1344628
Mysterieus​eX
Chieuse
Posté le 11-09-2013 à 07:32:23  profilanswer
 

Je suis sous refind et c'est encore mieux xD

n°1347208
Mysterieus​eX
Chieuse
Posté le 30-10-2013 à 18:16:18  profilanswer
 

Je rend les clés du topical, si quelqu'un se sent motivé.

n°1347480
Tom_
Posté le 05-11-2013 à 19:45:51  profilanswer
 

Hey :)
 
Ca fait un moment que je n'ai pas joué avec ma Gentoo! Qu'est ce qu'il y a de sympa comme trucs à bidouiller / tester ?

n°1347482
Mysterieus​eX
Chieuse
Posté le 05-11-2013 à 22:16:50  profilanswer
 

GCC en 4.7.3 stable avec LTO
Kernels 4.10.17 qui sont presque propre avec du nouveau matériel  
On reste en profile 13.0
Pas de nouveau livedvd "notable" depuis le "end of the world édition" (les weekly build se font en automatique via catalyst depuis le temps)

n°1362448
Tom_
Posté le 15-08-2014 à 13:13:33  profilanswer
 

Suite à ce post, j'ai installé gcc-4.8.3 et j'ai tout recompilé! Bilan : seulement darktable et rsnapshot n'ont pas compilé sur environ 960 ebuilds (je ne pas encore vérifié pourquoi)!  
 
C'est pas mal :)
 
edit :  
1) A priori, les problèmes rencontrés avec  darktable et rsnapshot  n'ont rien à voir avec gcc-4.8.3
2) Quelques infos quand même :  

thomas@gentoo ~ % emerge --info
Portage 2.2.8-r1 (default/linux/amd64/13.0/desktop/kde, gcc-4.8.3, glibc-2.19-r1, 3.16.0 x86_64)
...
ACCEPT_KEYWORDS="amd64"
...



Message édité par Tom_ le 15-08-2014 à 13:24:21
n°1362455
Mysterieus​eX
Chieuse
Posté le 15-08-2014 à 17:02:14  profilanswer
 

GCC 4.8 est censé être un peu buggé avec le kernel, enfin y'a un backport de patchs ...

n°1362458
Tom_
Posté le 15-08-2014 à 17:45:42  profilanswer
 

Bugué à quel niveau ?

n°1362478
Mysterieus​eX
Chieuse
Posté le 16-08-2014 à 09:03:55  profilanswer
 

http://www.developpez.com/actu/737 [...] -de-l-ACM/
 
Le problème existe depuis GCC 4.8 mais n'a jamais été mis en lumière a cause d'un workaround "safe" kernel.
 
De toute visiblement va y avoir une migration vers LLVM/Clang.
 
Donc GCC 4.8 sera a mon avis la dernière version conseillée pour le kernel.


Message édité par MysterieuseX le 16-08-2014 à 09:05:15
n°1368021
Mysterieus​eX
Chieuse
Posté le 07-11-2014 à 13:14:39  profilanswer
 

Utilisation de LLVM/Clang disponible sur le wiki gentoo : http://wiki.gentoo.org/wiki/Clang

n°1368117
Mysterieus​eX
Chieuse
Posté le 08-11-2014 à 04:50:48  profilanswer
 

Passage sous Funtoo pour ma part, surement passage de Funtoo en prod sur mes customs a venir. Daniel Robbins Qualitât inside. Portage en mode GIT, eudev de base, arbre portage carrément plus clean et beaucoup plus "bleeding edge" qu'une gentoo.
En revanche, l'inconvénient principal est le manque de paquets binaires pour les applis qui ont pas besoin de use flag aux ptits oignons (chromium/LibreOffice principalement).
Le second inconvénient est qu'il faut quand même un minimum de bagage gentooesque avant de migrer (pas de handbook détaillé, on est directement en mode résumé pour l'install mais c'est en train de changer).

n°1372731
Zzozo
Modérateur
Un peu, passionément, à la fol
Posté le 27-01-2015 à 07:53:31  profilanswer
 

De retour à la maison après plus de 3 ans ailleurs ... Qu'est ce que ça fait du bien de retrouver certains automatismes  [:zcoold]  
 [:bichoco]


---------------
« Ce qui ne vous tue pas vous rend plus fort » F. Nietzsche | « Vise_ la Lune. Si tu rates, au pire, t'es dans la merde » Un poète disparu dans le cercle
n°1372733
Mysterieus​eX
Chieuse
Posté le 27-01-2015 à 08:31:43  profilanswer
 

Bon retour a la maison Zzozo ! Passe sous funtoo, tu retrouvera encore plus de morceaux bien croquants de gentoo d'il y a 3 ans ! :)


Message édité par MysterieuseX le 27-01-2015 à 08:32:14
n°1372734
Zzozo
Modérateur
Un peu, passionément, à la fol
Posté le 27-01-2015 à 08:36:51  profilanswer
 

Ouais, je zyeutais sur funtoo après avoir vu ton post précédent :o
 
Vais installer ça dans une VM pour tâter un peu de la bête :o
 
EDIT : Putain, le vélo, ça s'oublie vraiment pas  [:roger21:1]


Message édité par Zzozo le 27-01-2015 à 08:44:37

---------------
« Ce qui ne vous tue pas vous rend plus fort » F. Nietzsche | « Vise_ la Lune. Si tu rates, au pire, t'es dans la merde » Un poète disparu dans le cercle
n°1373302
j_c_p
Linux user
Posté le 09-02-2015 à 11:09:25  profilanswer
 

[ 7707.888868] Out of memory: Kill process 11611 (cc1plus) score 142 or sacrifice child


Pas mal la compilation de qtwebkit en -j6 avec 8Go de ram :o.

n°1373321
Mysterieus​eX
Chieuse
Posté le 10-02-2015 à 04:24:34  profilanswer
 

T'as le log stack ?

n°1373337
j_c_p
Linux user
Posté le 10-02-2015 à 15:32:07  profilanswer
 

Je l'avais hier, mais plus maintenant.

n°1373343
Mysterieus​eX
Chieuse
Posté le 10-02-2015 à 17:42:37  profilanswer
 

C'est bizarre que webkit en QT se compile avec un out of memory, bon si j'ai a compiler ce genre de chose (comme j'ai déjà dit 80% des gros programmes du genre ne sont pas compilés chez moi, je passe directement sur les binaires je vois pas l'intérêt de les compiler en fait, ils ont quasiment aucunes dépendance associés dans le système) j'active le swap et j'augmente mon cache de compilation a 4G (soit un cache de compile de 4G et 16G de mémoire de travail) et je sais que le swap est bien rempli en fin de compile ... Reessaye au cas ou comme ca (déjà en augmentant le swap ou en l'activant, le cache de compile je sais que y'en a qui aiment pas) ?

n°1373352
j_c_p
Linux user
Posté le 10-02-2015 à 19:28:34  profilanswer
 

En fait, je l'ai recompilé en -j4.
Sinon, j'ai 8Go de ram en physique (et 300Mo de swap!) mais je suis sous KDE et j'ai Akregator dans le systray (enfin, la boîte à miniatures pour être correct ^^).
 
edit : je vais peut-être rajouter de la ram un de ces jours :o.
edit2 : pas de cache de compilation chez moi.


Message édité par j_c_p le 10-02-2015 à 19:33:11
n°1375099
doublebeur​re
Posté le 26-03-2015 à 11:57:07  profilanswer
 

Salut a tous,
 
je suis un Debian-stable depuis plusieurs années mais je vais faire le pas et migrer sous Gentoo pour le niveau de configurabilité.
 
Je commence a en avoir marre d'installer des distributions puis ensuite devoir passer un temps fou a enlever certains packages inutiles, et recompiler le noyau (ce que je fais a chaque fois que je change de machine), et il est temps de passer a ce qui est logique: n'installer que ce qui est requis dès le départ.
 
Ce qui me gene le plus c'est de changer de package manager et oublier aptitude mais comme il parait qu'emerge est trés bon...

mood
Publicité
Posté le   profilanswer
 

 Page :   1  2  3  4  5  ..  136  137  138  139  140  141

Aller à :
Ajouter une réponse
 

Sujets relatifs
Combien de temps pour installer Gentoo?gentoo ? quelqu' un a essayé ?
Gnome 2 rc1 dispoGentoo 1.2 Released
Gentoo impressionPure-FTPd 1.0.12 est enfin dispo!
GENTOO help please[Help me] Gentoo
Gentoo 1.3a Released[gentoo & vmware] Probleme a l'installe pour la carte reseau C resolu
Plus de sujets relatifs à : [Gentoo] Le topic (Profils en cours : 13.0, LiveDVD : 20160514)


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR